header ul li a{float: left;  padding: 53px 20px; color: #fff; font-style: italic; text-decoration: none; font-size: 1.1em;}
header ul li a.projects{position:relative; cursor: pointer; padding: 53px 20px; }
#content.contact .section {padding: 24px 0 24px 26px;}
#content.contact .section.contact p{width:190px; font-size: 1.1em;}
#content.contact  .section.contact p span{float:left;  margin: 0 5px 0 0; }